Subject: Re: bug#23196: GNOME "Sharing" settings is blank

From: zimoun <[email-masked]>
Date: Thu, 03 Feb 2022 03:45:47 +0100

Hi,

On Wed, 05 Jan 2022 at 00:44, zimoun <[email-masked]> wrote:

> Is this old bug [1] from 2016 still happening?
>
> 1: <http://issues.guix.gnu.org/issue/23196>
>
>
> On Thu, 19 Nov 2020 at 10:08, zimoun <[email-masked]> wrote:
>> On Wed, 18 Nov 2020 at 11:28, Leo Prikler <[email-masked]>
>> wrote:

[...]

>> I see.  Let mark it as important and hope for a fix in the next Gnome
>> round. :-)
>
> The next Gnome round happened, I guess.  Therefore, is it still an
> issue?

I assume it is not an issue anymore.  So if no more comment, I will
close.

Cheers,
simon